### Property

# Gtk Picture:isolate-contents

since: 4.22

#### Declaration

    property isolate-contents: gboolean [ read, write ]

#### Description [src]

If the rendering of the contents is isolated from the rest of the widget tree.

Type:`gboolean`

Available since: 4.22

Default value | TRUE
Getter method | `gtk_picture_get_isolate_contents()`
Setter method | `gtk_picture_set_isolate_contents()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no